RSS   Vulnerabilities for 'Easyins'   RSS

2004-07-24
 
CVE-2004-2053

 

 
PHP remote file inclusion vulnerability in index.php in EasyIns Stadtportal 4 allows remote attackers to execute arbitrary PHP code via the site parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top